/* --- content ul --- */
#content ul {
	list-style: none;
	margin-left: 0;
}
#content ul li {
	padding-left: 20px;
	position: relative;
}
#content ul li:before {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	background: #000;
	position: absolute;
	top: 10px;
	left: 0;
}

#content form ul li,
#content ul.vc_tta-tabs-list li {
	padding-left: 0;
}
#content form ul li:before,
#content ul.vc_tta-tabs-list li:before {
	display: none;
}

/* --- black bodred unter the title --- */
.bb-black h2,
.bb-black h3,
.bb-black h4,
.bb-black h5 {
	padding-bottom: 6px;
	border-bottom: 2px solid #000;
}

/* --- some buttons - sorry, forgot why ;) --- */
.page-id-46 #content .content-box-light .btn {
	margin: 2rem 0;
}
.bx-grey > .vc_column-inner  > .wpb_wrapper {
	padding: 20px;
	background-color: #fafafa;
}
.bx-grey > .vc_column-inner  > .wpb_wrapper > div {
	margin-bottom: 0!important;
}
.padding-fix {
	margin: 0!important;
}

/* --- PR cta --- */
.cta-pr > .vc_column-inner  > .wpb_wrapper {
	padding: 15px 0 0 0;
	border-top: 3px solid #000;
	text-align: center;
}
.cta-pr h3 {
	color: #000;
}
.cta-pr .wpb_single_image .vc_figure {
	display: block;
    text-align: center;
}

@media (min-width: 600px) {
	.cta-pr > .vc_column-inner > .wpb_wrapper {
		text-align: left;
	}

	.cta-pr .feat-heading {
		width:50%;
		float: left;
	}

	.cta-pr .feat-heading + .wpb_text_column {
		width:50%;
		float: left;
		clear: left;	
	}
	.cta-pr .wpb_single_image {
		display: none;
	}
}

@media (min-width: 800px) {
	.cta-pr .feat-heading,
	.cta-pr .feat-heading + .wpb_text_column {
		width: 280px;
	}
	.cta-pr .wpb_single_image {
		display: block;
		position: absolute;
	    top: 30px;
		right: 50px
	}
}

@media (min-width: 1100px)  {
	.cta-pr .feat-heading,
	.cta-pr .feat-heading + .wpb_text_column {
		width: 320px;
	}
	.cta-pr .wpb_single_image {
		right: 80px
	}
}


/* --- video lightbox --- */
.ir-video.cta-video  {
	position:relative;
	border-bottom:3px solid #ed462f;
}
.ir-video.cta-video svg {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin-top: 0px!important;
    height: 100%;
}


/* --- table : tablepress --- */
.tablepress.col-3 td {
	width: 33.33%;
}
.tablepress tfoot th, 
.tablepress thead th {
	background-color: transparent!important;
	font-size: 1.7rem;
	color:#000;
}
#content tr th, 
#content tr td {
    line-height: 1.3;
    padding: 1.2rem 0;
}
.tablepress tbody td {
	border-top: 1px dashed #e0e0e0!important;
}


/* --- EQUAL HEIGHTS FOR LIGHT CONTENT BOX --- */
@media (min-width: 768px) {
	.equal > .vc_column-inner > .wpb_wrapper, 
	.equal > .vc_column-inner > .wpb_wrapper > .ir-content-box-container,
	.equal > .vc_column-inner > .wpb_wrapper > .ir-content-box-container > .ir-content-box {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    flex-direction: column;
	    -ms-flex-direction: column;
	    height: 100%;
	    -webkit-flex: 1;
	    flex: 1;   
	}

	.equal > .vc_column-inner > .wpb_wrapper > .ir-content-box-container > .ir-content-box {
		margin-bottom: 0;
	}
}


/* --- CONTACT PAGE --- */
#content .contact-details {
	margin: 0 0 3rem 0;
}
#content .contact-details li,
footer .contact-details li {
	padding-left: 36px;
}
#content .contact-details li.address {
	margin-bottom: 2rem;
}
#content .contact-details li:before {
	width: 20px;
	height: 23px;
	background-size: 18px;
	top: 0;
}
footer .contact-details li {
    position: relative;
    font-size: 14px;
    margin: 0 0 .7rem 0;
    padding: 0 0 .2rem 28px;
    width: 100%;
    font-weight: 400;
    -webkit-transition: padding .4s ease-in-out;
	-moz-transition: padding .4s ease-in-out;
	-o-transition: padding .4s ease-in-out;
	transition: padding .4s ease-in-out;
}
footer .contact-details li:before {
	content: "";
    display: block;
    width: 20px;
    height: 18px;
    background-size: 20px 20px;
    position: absolute;
    top: 5px;
    left: 1px;
}
footer .contact-details li:hover:after, 
footer .contact-details li:active:after,
footer .contact-details li:focus:after {
	display: none;
}
footer .contact-details li:hover,
footer .contact-details li:active,
footer .contact-details li:focus {
	padding-left: 36px;
	color: #fff;
}


#content .contact-details li.address:before {
	background: transparent url(../images/icon-location.svg) center center no-repeat;
}
#content .contact-details li.phone:before {
	background: transparent url(../images/icon-phone.svg) center center no-repeat;
}
footer .contact-details li.phone:before {
	background: transparent url(../images/icon-phone.svg) center center no-repeat;
}
#content .contact-details li.fax:before {
	background: transparent url(../images/icon-fax.svg) center center no-repeat;
}
#content .contact-details li.email:before {
	background: transparent url(../images/icon-mail.svg) center 5px no-repeat;
}
footer .contact-details li.email:before {
	background: transparent url(../images/icon-mail.svg) center center no-repeat;
}
#content .contact-details li.url:before {
	background: transparent url(../images/icon-link.svg) center 2px no-repeat;
}


::-webkit-input-placeholder {
	font-size: 1.5rem;
	color: #000;
}
::-moz-placeholder {
	font-size: 1.5rem;
	color: #000;
}
:-ms-input-placeholder {
	font-size: 1.5rem;
	color: #000;
}
:-moz-placeholder { 
	font-size: 1.5rem;
	color: #000;
}

.gform_wrapper {
	padding: 20px;
	background: #000;
	position: relative;
}
.gform_wrapper:before {
	content: '';
    background: url(/wp-content/uploads/2018/09/small-triangle.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    top: 0;
    left: 0;
    z-index: 1;
    width: 30px;
    height: 60px;
    position: absolute;
    filter: brightness(0.2) sepia(1) hue-rotate(-1deg) saturate(22);
}
.gform_wrapper h3 {
	font-size: 2.8rem;
	font-weight: 500;
	color: #ed2124;
}
.gform_wrapper label {
	color: #fff;
}
.gfield_required {
	color: #ed2124;
}
.gfield_label {
	display: none;
}
.gform_wrapper form input,
.gform_wrapper form textarea {
    padding: 6px 8px;
    background: #fff;
    border: none;
	border-bottom: 2px solid #fff;
}
.gform_wrapper form input:active,
.gform_wrapper form input:focus,
.gform_wrapper form textarea:active,
.gform_wrapper form textarea:focus {
	border-bottom: 2px solid #ed2124;
	outline: none;
}
.gform_wrapper form textarea {
	height: 110px;
}
.gfield_checkbox li {
	overflow: hidden;
}
.gform_wrapper form input[type="checkbox"] {
	float: left;
	width: 16px!important;
	height: 16px;
	-webkit-appearance: checkbox;
}
.gform_wrapper form input[type="checkbox"] + label {
	width: calc(100% - 33px);
	float: right;
}
.gform_wrapper form input[type="checkbox"] + label a:hover,
.gform_wrapper form input[type="checkbox"] + label a:active,
.gform_wrapper form input[type="checkbox"] + label a:focus {
	color: #fff;
}
.gform_footer {
	text-align: center;
}
.gform_wrapper form input[type="submit"] {
	width: 140px;
	font-size: 1.5rem;
	font-weight: 600;
	text-align: left;
	text-transform: uppercase;
	margin: 0 auto;
	padding: 7px 8px 7px 30px;
	color: #fff;
	border: none;
	border-bottom: 2px solid #ed2124;
	background: #ed2124 url(../images/button-arrow.svg) 98px center no-repeat;
	background-size: 18px;
	cursor: pointer;
}
.gform_wrapper form input[type="submit"]:hover,
.gform_wrapper form input[type="submit"]:active,
.gform_wrapper form input[type="submit"]:focus {
	color: #ed2124;
	background-color: #000;
}
.validation_error {
	font-size: 1.6rem;
    line-height: 1.35;
    margin: 0 0 1.2rem 0;
	color: #fff;
}
.validation_message {
	font-size: 1.45rem;
    font-weight: 500;
    margin: 5px 0 0 0;
    color: #ed2024;
}
.ginput_container_checkbox + .validation_message {
	margin-top: -17px;
}
.gform_confirmation_wrapper {
	line-height: 1.35;
	color: #fff;
	padding: 20px 20px 20px 30px;
	background: #000;
	position: relative;
}
.gform_confirmation_wrapper:before {
	content: '';
    background: url(/wp-content/uploads/2018/09/small-triangle.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    top: 0;
    left: 0;
    z-index: 1;
    width: 30px;
    height: 60px;
    position: absolute;
    filter: brightness(0.2) sepia(1) hue-rotate(-1deg) saturate(22);
}



/* --- SINGLE TEAM --- */
.single-team .team-member img {
	-webkit-box-shadow: -2px 2px 0 0 #232323;
	box-shadow: -2px 2px 0 0 #232323;
}


/*.single-team .page-banner.small + .wrap {*/
/*	margin-bottom: 3rem;*/
/*}*/
@media (min-width: 990px) {
	.page-banner.small {
		background-position: center center;
	}
	.page-banner.small#static .wrap {
		min-height: 560px;
	}
	.page-banner.small + .wrap {
		z-index: 10;
	}
} 


/* --- MEDIA LANDING (blame Pete ;)  --- */
.vc_grid-item:before {
	display: none!important;
}
.vc_gitem-post-data {
	padding-left: 0;
}
.news-button a {
	margin-left: 0;
}
.vc_gitem_row .vc_separator .vc_sep_holder .vc_sep_line {
	border-bottom: 1px solid #efefef;
}
.vc_gitem-post-data {
    margin-bottom: 6px!important;
}
.vc_pageable-load-more-btn a {
	color: #fff!important;
	background-color: #000!important;
	border: none!important;
	font-family: franklin-gothic-urw, sans-serif!important;
	font-size: 15px!important;
	text-transform: uppercase!important;
	margin-left: 20px;
	width: 160px;
	padding: 14px 28px 14px 0px!important;
}
.vc_pageable-load-more-btn a:after {
    content: '';
    background: url(/wp-content/uploads/2018/09/button-arrow.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    z-index: 1;
    margin-left: 10px;
    margin-top: -4px;
    width: 25px;
    height: 25px;
	position: absolute;
	
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.vc_pageable-load-more-btn a:hover,
.vc_pageable-load-more-btn a:active,
.vc_pageable-load-more-btn a:focus {
	background-color: #ed2124!important;
}

select::-ms-expand{
visibility:hidden;
}

#dataTableBuilder tbody{
	overflow:hidden;
}

.aptf-tweets-ticker-wrapper .aptf-pro-ticker-main-wrapper .aptf-single-tweet-wrapper{
	max-width:380px;
}

.equal.wpb_column.vc_column_container.vc_col-sm-4 {
    min-height: 300px;
}

#catapult-cookie-bar {
    box-sizing: border-box;
    max-height: 0;
    opacity: 0;
    z-index: 99999;
    overflow: hidden;
    color: #ddd;
    position: fixed;
    left: 0;
    top: auto!important;
    width: 100%;
    background-color: #464646;
    bottom: 0;
    border-top: 2px solid #ED2124;
}
button#catapultCookie {
    display: inline-block;
    text-align: center;
    padding: 1rem 2rem;
    color: #fff;
    position: relative;
    transition: all .5s ease-out;
    border: none;
    margin: 0 auto;
    font-size: 1.7rem!important;
    font: inherit;
    font-weight: 500;
    margin-bottom: 35px;
    background: #ED2124;
    text-transform: uppercase;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

@media screen and (max-width:800px){
	.team-member__wrap {
    display: flex;
    flex-wrap: wrap;
}
.team-member__info {
    order: 2;
}
.team-member__info-other {
    order: 1;
}
.team-member__info-other {
    max-width: 500px!important;
    margin: auto;
}
.team-member__wrap {
    margin: 10px auto!important;
    display: block!important;
}
.page-id-10 .team-member__wrap{
	background:transparent;
}
}

p.team-email {
    word-break: break-word;
}

.col-3 span .ir strong {
    color: white;
}

form input, form textarea {
    color: #606060;
}
.team-member__wrap {
    min-width: 240px;
}

.slick-list.draggable{
	overflow:hidden;
}

.archive main #content{
    margin-top: 30px;
}

.single-post main #content{
    margin-top: 10px;
}

.single aside#sidebar {
	 margin-top: 30px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	.content-box-light {
		position: relative;
	}
   .content-box-light svg {
   		display:block;
   		width:150%;
   		position: absolute;
   		top:0;
   		bottom:0;
   		left:0;
   		right:0;
   }
}


/* --- mailpoer form --- */
.manage form {
	max-width: 860px;
	margin-left: auto;
	margin-right: auto;
}
.mailpoet_form,
.manage form {
	padding: 0 20px 10px 20px;
	background: #000;
}
.manage form {
	width: 100%;
	padding: 30px 30px 50px 30px;
}
.mailpoet_form h3 {
	color: #ed2124;
}
.mailpoet_form label,
.manage form label {
    font-weight: normal!important;
	color: #fff;
}
.mailpoet_form input,
.manage form input {
	width:100%!important;
}
.mailpoet_checkbox_label,
.manage form .mailpoet_checkbox_label {
	padding-left: 30px;
	position: relative;
}
.mailpoet_checkbox_label input[type="checkbox"],
.manage form .mailpoet_checkbox_label input[type="checkbox"] {
	width: 16px!important;
	height: 16px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-appearance: checkbox;
}
.mailpoet_validate_success {
	padding-top: 20px;
}

.mailpoet_form input.mailpoet_submit,
.manage form  input.mailpoet_submit {
	display: block;
	width: 180px!important;
    font-size: 1.5rem;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin: 20px auto -10px auto;
    padding: 7px 8px ;
    color: #fff;
    border: none;
    border-bottom: 2px solid #ed2124;
    /*background: #ed2124 url(../images/button-arrow.svg) 98px center no-repeat;*/
    background: #ed2124;
    background-size: 18px;
    cursor: pointer;
}
.parsley-required {
	margin-top: 12px!important;
}
.mailpoet_captcha {
	padding-top: 20px!important;
}
.mailpoet_paragraph {
	color: #fff;
}
.mailpoet_paragraph a {
	color: #fff!important;
}
.manage form > input[type="hidden"] + .mailpoet_paragraph {
	display: none;
}

/*.manage form input[name="data[form_field_ZmMzMjllNjVjYTA5X2NmXzM=]"] {
	display: none;
}*/



.single-mailpoet_page #content .post-title {
	margin-top: 50px;
}

.single-mailpoet_page #content .post-title + .date {
	display: none;
}

